/* General */

html, body {
  font-family: 'Roboto',Verdana,sans-serif;
}
/*
html { background-color: #FFF; }
body { margin:0px; background-color: #111111; } */

header, section, footer, nav, article {
    display: block;
}

ul {
  list-style-type: none;
  margin-top: 0em;
  margin-bottom: 0em;
  padding-left: 0px;
}

.ap-overallcontainer{
  width:100%;
  margin-left:0%;
}

.ap-footercertifications{
  width:50%;
  margin-left:25%;
}

.ap-menuoption{
  font-family: 'Roboto';
  line-height:1;
  color: #fff;
}

#idimgcompanylogo{
  height: 96%;
  width: auto;
  max-width: 35%;
}

#idnavspace{
  height: 11.6vh;
}

#idbgtopnav{
  height: 18vh;
  width: auto;
}

#idiconloginmenu{
  height: 30px;
}

#idimghelmet{
  width:80px;
}

#idimgcontact{
  margin-top: 20px;
  margin-bottom: 20px;
  width:280px;
}

.ap-yellow{
  background-color: #ffc708;
  color: #3a3535;
  }

.ap-blue{
  background-color: #002c4a;
  color: white;
}

.ap-gray{
  background-color: #818d95;
  color: white;
}


/* Small devices */
@media (max-width: 600px) {
  #idnavspace{
    height: 10vh;
  }

  #idbgtopnav{
    height: 10vh;
  }

  #idimgcompanylogo{
    height: 90%;
    width: auto;
    max-width: 80%;
  }


  .ap-footercertifications{
    width:90%;
    margin-left:5%;
  }
}

/* Medium devices */
@media (max-width: 992px) and (min-width: 601px) {
  #idnavspace{
    height: 6.4vh;
  }

  #idinitialspace{
    height: 3.6vh;
  }

  #idbgtopnav{
    height: 10vh;
  }
  .ap-menuoption{
    font-size: 14px;
  /*  color: red; */
  }
  .ap-footermenu{
      margin-left: 2%;
      width:96%;
  }

 .pa-imgmenuselected{
   width: 60px;
 }

 .pa-imgmenuselectedsmall{
   width: 40px;
}

}

/* Large devices */
@media (max-width: 1024px) and (min-width: 993px) {

  #idinitialspace{
    height: 6.4vh;
  }

  .ap-menuoption{
    font-size: 18px;
  /*  color: yellow; */
  }

  .ap-footermenu{
      margin-left: 10%;
      width:80%;
  }

  .pa-imgmenuselectedsmall{
    width: 45px;
  }

  .ap-padding-large{
    padding: 0px 20px 0px 20px;
  }

}

/* X Large devices */
@media (min-width: 1025px) {
  html { background-color: #FFF; }
  body { margin:0px; background-color: #111111; }

  #idinitialspace{
    height: 6.4vh;
  }

  .ap-overallcontainer{
    width:96%;
    margin-left:2%;
    background-color: #fff;
  }

  .ap-footermenu{
      margin-left: 10%;
      width:80%;
  }

  .ap-menuoption{
    font-size: 20px;
    letter-spacing: 1.1px;
  }

  .ap-padding-large{
    padding: 0px 30px 0px 30px;
  }

}
